
/*
 * MENU
 */
.ui.inverted.segment {
    margin: 0;
    border-radius: 0;
}
.ui.inverted.segment.header-menu,
.ui.inverted.menu.header-menu {
    background: #717273 !important;
}
.ui.secondary.inverted.pointing.menu .active.item {
    border-color: #2185d0 !important;
}

.ui.secondary.inverted.menu .dropdown.item:hover,
.ui.secondary.inverted.menu .link.item:hover,
.ui.secondary.inverted.menu a.item:hover {
    background: transparent !important;
}

.menu-margin{
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

.menu-name{
    color: rgba(255, 255, 255, 0.7) !important;
}

.header.item.menu-logo{
    font-size: 1.75em;
    padding: 0 !important;
}

.ui.simple.dropdown.item{
    color: rgba(255, 255, 255, 0.7) !important;
}

.menu-icon {
    margin-right: 0.25em;
}

.ui.dropdown .menu.mobile-dropdown{
    background: #1B1B1B !important;
    color: rgba(255, 255, 255, 0.7) !important;
}
.ui.dropdown .menu.mobile-dropdown a{
    color: rgba(255, 255, 255, 0.7) !important;
}

/*
 * MAIN CONTAINER
 */

body {
    background-color: #DADADA !important;
}
.container-margin-bottom {
    margin-bottom: 4rem !important;
}
.container-margin-top {
    margin-top: 4rem !important;
}

.ui.icon.message > .icon:not(.close){
    font-size: 1.5rem !important;
}

.segment-header {
    margin-bottom: 0 !important;
}

/*
 * LOGIN SCREEN
 */
.login-content {
    max-width: 600px;
}

/*
 * FORMS
 */

textarea {
    resize: none !important;
}

td, th {
    padding-left: 1em !important;
    padding-right: 1em !important;
}

.ui.large.images .image, .ui.large.images img, .ui.large.images svg, .ui.large.image {
    width: 100% !important;
}

.date-select {
    min-width: 170px;
}

/*
 * PAGINATION
 */
.ui.link.list.list .active.item, .ui.link.list.list .active.item a:not(.ui) {
    color: #2185d0 !important;
}

/*
 * TABLES
 */
.ui.selectable.table tbody tr:hover,
.ui.table tbody tr td.selectable:hover {
    cursor: pointer !important;
    /* whatever other hover styles you want */
}